<?php
/**
 * The header for our theme
 *
 *
 * @package luxia
 */
$luxia_data =get_option('luxia_data');
?>
<!doctype html>
<html <?php language_attributes(); ?>>

<head>
    <meta charset="<?php bloginfo( 'charset' ); ?>">
    <meta name="viewport" content="width=device-width, initial-scale=1">
 
    <?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
    
    <?php wp_body_open(); ?>
     <?php if(isset ($luxia_data['luxia__opt-Header-layout']) && $luxia_data['luxia__opt-Header-layout'] !== '') { ?>	
         <?php
           if($luxia_data['luxia__opt-Header-layout'] == "11") {
               
             get_template_part('template-parts/header-layout-one');
               
            } elseif ($luxia_data ['luxia__opt-Header-layout'] == '22') {

                 get_template_part('template-parts/header-layout-two');
               
            }elseif ($luxia_data ['luxia__opt-Header-layout'] == '33') {

                 get_template_part('template-parts/header-layout-three');
            }
         ?>
    <?php } else { ?>
       <?php
            get_template_part('template-parts/header-layout-one');
        }
     ?>        
    <div id="content" class="site-content">