<?php

if ( ! defined( 'ABSPATH' ) ) exit;

require_once wp_elementor . '/elementor/traits.php';

class luxia_Elementor_Integration {

	public $widgets;

	public function __construct()
	{
		$this->widgets = [
			'header',
            'footer',
            'header-slider',
            'about',
            'service',
            'service1',
            'service2',
            'price', 
            'contact-sections',
            'client',
            'testimonial',
            'testimonial1',
            'blog',
            'brand',
            'portfolio',
            'team',
            'team-two',
            'teamdetails',
            'faq',
           
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            'shipping',

            'product',
            'counter',
           
            'ingredients', 
           
           
           
          
            'features-box',          
          
           
            
          
         
                
             
            
            
		
            
		];
		add_action( 'elementor/init', array( $this, 'widgets_registered' ) );
	}
	public function widgets_registered()
	{
		if ( ! defined( 'ELEMENTOR_PATH' ) || ! class_exists( 'Elementor\Widget_Base' ) || ! class_exists( 'Elementor\Plugin' ) ) {
			return false;
		}

		$elementor = Elementor\Plugin::instance();


		foreach ($this->widgets as $widget) {
			$template_file = wp_elementor . "/elementor/widgets/{$widget}.php";
			if ( file_exists( $template_file ) ) {
				require_once $template_file;
			}
		}
	}
}
new luxia_Elementor_Integration;