<?php
	$data = luxia_el()->merge_options([	
    
    'text-heading' => '',
    'symbol_img' => '',  
    'infinite_scroll' => false,
    'posts_per_page' => 9,
    'category' => [],
    'include' => [],   
    'paged' => 1,
    'query' => false,
        
		], $data);

	

	$args = [
		'paged' => $data['paged'],
		'posts_per_page' => $data['posts_per_page'],
	];

	// Filter by category.
	if ($data['category']) $args['category__in'] = $data['category'];

	// Only display the selected listings.
	if ($data['include']) $args['post__in'] = $data['include'];

	// WP Query.
	$query = $data['query'] ? : new WP_Query($args);
?>




<!-- blog-area -->


<section id="blog" class="blog-area  p-relative pt-120 pb-90 fix">
    <div class="container">
        <div class="row align-items-center"> 
            <div class="col-lg-12">
                <div class="section-title center-align mb-50 text-center">
                    <h2>
                     <?php echo html_entity_decode ($data['text_heading'])?>
                    </h2>
                    <span class="line3">  <img src="<?php echo esc_url ($data['symbol_img']['url'])?>" alt="<?php echo esc_url ($data['symbol_img']['url'])?>"></span>
                </div>
            </div>
        </div>
        <div class="row">                        
          <?php if ($query->have_posts()): ?>
            <?php while ($query->have_posts()): $query->the_post();
              if (get_post_type() == 'luxia') {

                global $post;
                $post->luxia_options__wrap_in = 'col-md-4 col-sm-6 col-xs-12 reveal';
                get_template_part( 'content','luxia' );

            } else {
            luxia_el()->get_partial('post-preview', [
                'wrap_in' =>  [],
            ]);
            }
            endwhile; ?>
            <?php wp_reset_postdata() ?>
            <?php endif ?>                       
        </div>
    </div>
</section>

<!-- blog-area-end -->


			
