<?php
/**
 * Template part for Header Top Bar.
 *
 * @package xconsulta
 */

$luxia_data =get_option('luxia_data'); 
?>
  
<?php if ( isset( $luxia_data['luxia_opt-header-top-bar'] )) {
		
  if ( $luxia_data['luxia_opt-header-top-bar'] == 1 ) : ?>
			<div class="header-top second-header d-none d-lg-block">
                <div class="container">
                    <div class="row align-items-center">                                              
                        <div class="col-lg-8 col-md-8 d-none  d-md-block">
                            <div class="header-cta">
                                <ul> 
                                     <?php if ( $luxia_data['luxia_opt-header-top-bar-email'] == 1) { ?>
                                       <li>
                                          <span><?php echo html_entity_decode( $luxia_data['luxiat_opt-header-top-email'] ); ?></span>
                                       </li>
                                      <?php } ?>

                                         <?php if ( $luxia_data['luxia_opt-header-top-bar-phone'] == 1) { ?>
                                           <li>
                                             <span><?php echo html_entity_decode( $luxia_data['luxia_opt-header-top-phone'] ); ?></span>
                                           </li>
                                          <?php } ?>

                                          <?php if ( $luxia_data['luxia_opt-header-top-bar-time'] == 1) { ?>  
                                          <li>
                                            <?php echo html_entity_decode( $luxia_data['luxia_opt-header-top-time'] ); ?>
                                          </li>
                                          <?php } ?>                          
                                </ul>
                            </div>
                        </div>
                         <div class="col-lg-4 col-md-4 d-none d-lg-block">                             
                                  <?php if ( $luxia_data['luxia_opt-header-top-bar-social-icon-open'] == 1) { ?>
                                 <div class="header-social text-right">
                                 <?php echo wp_kses_post( $luxia_data['luxia_opt-header-top-bar-social-icon'] ); ?>  
								  </div> 
								  <?php } ?>
							   <!--  /social media icon redux -->    
                        </div>
                        
                    </div>
                </div>
            </div>	
            
<?php endif; } ?>    
<div id="header-sticky2" class="menu-area">
    <div class="container">
        <div class="second-menu">
            <div class="row align-items-center">
                <div class="col-xl-2 col-lg-2">
                    <div class="logo">
                       <!-- LOGO IMAGE -->
                            <!-- For Retina Ready displays take a image with double the amount of pixels that your image will be displayed (e.g 268 x 60 pixels) -->

                                <?php if(isset ($luxia_data['luxia__opt-logo-standard']['url']) && $luxia_data['luxia__opt-logo-standard']['url'] !== "") { ?>
                                <a href="<?php echo esc_url( home_url( '/' ) ); ?>" class="navbar-brand logo-black">
                                <!-- Logo Standard -->
                                <img src="<?php echo esc_url( $luxia_data['luxia__opt-logo-standard2']['url'] ); ?>" alt="<?php echo esc_attr( get_bloginfo('name') ); ?>" title="<?php echo esc_attr( get_bloginfo('description') ); ?>" />
                                 </a>
                                <?php } else { ?>
                                <!-- Logo Text Default -->
                                <h1><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo('name'); ?></a></h1>
                                <?php } ?>
                    </div>
                </div>

                 <?php if(isset ($luxia_data['luxia__opt-right-menu']) && $luxia_data['luxia__opt-right-menu'] !== 1) { ?>

                      <?php if ( $luxia_data['luxia__opt-right-menu'] == 1) { ?>

                <div class="col-xl-8 col-lg-8">
                    <div class="main-menu text-center text-xl-center">
                       <nav id="mobile-menu">
                            <?php
                            wp_nav_menu([
                                 'theme_location'  => 'main-menu',
                                  'container_id' => 'cssmenu', 										
                            ]);
                          ?>
                            </nav>
                    </div>
                </div>   

                <div class="col-xl-2 col-lg-2 d-none d-xl-block mt-20 mb-20">
                   <?php if ( $luxia_data['luxia__opt-right-menu'] == 1) { ?>  
                        <?php echo wp_kses_post( $luxia_data['luxia__right-menu'] ); ?>
                        <?php } ?>
                    </div>
                 <?php } else { ?>

         <div class="col-xl-10 col-lg-10">
                <div class="main-menu text-right text-xl-right">
                     <nav id="mobile-menu">
                        <?php
                    wp_nav_menu([
                         'theme_location'  => 'main-menu',
                            'container_id' => 'cssmenu', 

                    ]);
                  ?>
                    </nav>
                </div>
            </div>
                <?php } ?>

        <?php } else { ?>
		<!-- Theme option of this menu display -->
       <div class="col-xl-10 col-lg-10">
            <div class="main-menu menu-large text-right text-xl-right">
                    <nav id="mobile-menu">
						<?php
							wp_nav_menu([
								 'theme_location'  => 'main-menu',
											'container_id' => 'cssmenu', 							
							]);
						  ?>
					</nav>
			</div>

		</div>

		<?php } ?>

		<div class="col-12">
			<div class="mobile-menu"></div>
		</div> 

            </div>
        </div>
    </div>
</div>            
<!-- header-end -->
<!-- offcanvas-area -->
<div class="offcanvas-menu">
<span class="menu-close"><i class="fas fa-times"></i></span>
<form role="search" method="get" id="searchform"   class="searchform" action="<?php echo esc_url( home_url( '/' ) ); ?>">
                <input type="text" name="s" id="search" value="<?php the_search_query(); ?>" placeholder="<?php echo esc_attr__( "Search", "luxia" ) ?>"  />
                <button><i class="fa fa-search"></i></button>
            </form>
    <div id="cssmenu3" class="menu-one-page-menu-container">
        <?php
    wp_nav_menu([
       'theme_location'  => 'side-menu',
        'container_id' => 'cssmenu-2', 

    ]);
  ?>
    </div>  
    <div id="cssmenu2" class="menu-one-page-menu-container">
       <ul id="menu-one-page-menu-1" class="menu">
             <?php if ( $luxia_data['luxia_opt-header-top-bar-email'] == 1) { ?>
       <li>
           <span><a href="mailto:<?php echo html_entity_decode( $luxia_data['luxiat_opt-header-top-email'] ); ?>"><?php echo html_entity_decode( $luxia_data['luxiat_opt-header-top-email'] ); ?></a></span>
       </li>
     <?php } ?>

     <?php if ( $luxia_data['luxia_opt-header-top-bar-phone'] == 1) { ?>
       <li>
           <span><a href="tel:<?php echo html_entity_decode( $luxia_data['luxia_opt-header-top-phone'] ); ?>"><?php echo html_entity_decode( $luxia_data['luxia_opt-header-top-phone'] ); ?></a></span>
       </li>
      <?php } ?>
        </ul>
    </div>                
</div>
<div class="offcanvas-overly"></div>
 <!-- offcanvas-end -->