<?php
/**
 * Template part for Header Top Bar.
 *
 * @package xconsulta
 */
$luxia_data =get_option('luxia_data');
 ?>
   
        <header class="header-area header-two">  
            <div  class="menu-area">
                <div class="container">
                    <div class="second-menu">
                        <div class="row align-items-center">
                            <div class="col-xl-3 col-lg-3">
                                <div class="logo">
                                    <!-- LOGO IMAGE -->
                              <!-- For Retina Ready displays take a image with double the amount of pixels that your image will be displayed (e.g 268 x 60 pixels) -->

                                    <?php if(isset ($luxia_data['luxia__opt-logo-standard']['url']) && $luxia_data['luxia__opt-logo-standard']['url'] !== "") { ?>
                                    <a href="<?php echo esc_url( home_url( '/' ) ); ?>" class="navbar-brand logo-black">
                                    <!-- Logo Standard -->
                                    <img src="<?php echo esc_url( $luxia_data['luxia__opt-logo-standard2']['url'] ); ?>" alt="<?php echo esc_attr( get_bloginfo('name') ); ?>" title="<?php echo esc_attr( get_bloginfo('description') ); ?>" />
                                     </a>
                                    <?php } else { ?>
                                    <!-- Logo Text Default -->
                                    <h1><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo('name'); ?></a></h1>
                                    <?php } ?>
                                </div>
                            </div>
                         <?php if(isset ($luxia_data['luxia__opt-right-menu1']) && $luxia_data['luxia__opt-right-menu1'] !== 1) { ?>
                            <?php if ( $luxia_data['luxia__opt-right-menu1'] == 1) { ?>                            
                            <div class="col-xl-6 col-lg-6">
                                <div class="main-menu text-center text-xl-center">
                                   <div class="top-callus  d-none d-lg-block">
                                        <?php if ( $luxia_data['luxia_opt-header-top-bar-callus'] == 1) { ?>   
                                          <li>
                                            <?php echo html_entity_decode( $luxia_data['luxia_opt-header-top-callus'] ); ?>
                                          </li>
                                          <?php } ?> 
                                    </div>                                   
                                    <nav id="mobile-menu">
										<?php
										wp_nav_menu([
											 'theme_location'  => 'main-menu',
											  'container_id' => 'cssmenu', 										
										]);
									  ?>
									</nav>
                                     <div class="menu-search text-right  d-none d-lg-block">
                                         <?php if ( $luxia_data['luxia_opt-header-top-bar-search'] == 1) { ?>   
                                          <li>
                                            <?php echo html_entity_decode( $luxia_data['luxia_opt-header-top-search'] ); ?>
                                          </li>
                                          <?php } ?>    
                                     </div>
                                </div>
                            </div>   
                             <div class="col-xl-3 col-lg-3 d-none d-lg-block">
                                 <?php if ( $luxia_data['luxia__opt-right-menu1'] == 1) { ?>  

                                        <?php echo wp_kses_post( $luxia_data['luxia__right-menu1'] ); ?>

                                  <?php } ?>
                               </div>

                                 <?php } else { ?>
                                 
                                   <div class="col-xl-10 col-lg-10">
								  
                <div class="main-menu text-right text-xl-right">
                     <nav id="mobile-menu">
                        <?php
                    wp_nav_menu([
                         'theme_location'  => 'main-menu',
                            'container_id' => 'cssmenu', 

                    ]);
                  ?>
                    </nav>
                </div>
            </div>
                <?php } ?>

        <?php } else { ?>
    <!-- Theme option of this menu display -->
       <div class="col-xl-10 col-lg-10">
	  
            <div class="main-menu text-right text-xl-right">
                    <nav id="mobile-menu">
						<?php
							wp_nav_menu([
								 'theme_location'  => 'main-menu',
											'container_id' => 'cssmenu', 							
							]);
						  ?>
					</nav>
			</div>
			</div>
			 <?php } ?>    
			<div class="col-12">
				<div class="mobile-menu"></div>
			</div> 

            </div>
        </div>
    </div>
</div>                   
<!-- header-end -->
            
       <!-- search-popup -->
		<div class="modal fade bs-example-modal-lg search-bg popup1" tabindex="-1" role="dialog">
			<div class="modal-dialog modal-lg" role="document">
				<div class="modal-content search-popup">
					<div class="text-center">
						<a href="#" class="close2" data-dismiss="modal" aria-label="Close"><?php echo esc_attr__( "× close", "luxia" ) ?></a>
					</div>
					   <form role="search" method="get" id="searchform2"   class="" action="<?php echo esc_url( home_url( '/' ) ); ?>">
							<div class="row search-outer">
							<div class="col-md-11"><input type="text" name="s" id="search2" value="<?php the_search_query(); ?>" placeholder="<?php echo esc_attr__( "Search", "luxia" ) ?>"  /></div>
							<div class="col-md-1 text-right"><button><i class="fa fa-search"></i></button></div>
						</div>
					  </form>
				</div>
			</div>
		</div>
		<!-- /search-popup -->
		</header>