<?php

	$data = luxia_el()->merge_options([
        
	'Repeators' => [],
	'text_heading' => [],
	'symbol_img' => [],
    
    ], $data);
?>


<!-- pricing-area -->
<section id="pricing" class="pricing-area pt-120 pb-80">
<div class="container"> 
     <div class="row">   
        <div class="col-lg-12">
            <div class="section-title center-align mb-100 text-center">
                <h2>
               <?php echo html_entity_decode ($data['text_heading'])?>
                </h2>
                <span class="line5"> <img src="<?php echo esc_url( $data ['symbol_img']['url'] ) ?>" alt="<?php echo esc_url( $data ['symbol_img']['url'] ) ?>"></span>
            </div>
        </div>
    </div>
    <div class="row">
        <?php $i = 0; ?>
            <?php foreach ((array) $data['Repeators'] as $price_var): ?>
        <div class="col-lg-4 col-md-12">
           <div class="pricing-box pricing-box2 text-center mb-60 ">
                <div class="pricing-head">       
                    <div class="icon mb-30">
                        <img src="<?php echo esc_url( $price_var ['icon']['url'] ) ?>" alt="<?php echo esc_url( $price_var ['icon']['url'] ) ?>">
                    </div>
                    <h2>  <?php echo html_entity_decode ($price_var ['text'])?></h2>   
                    <hr>
                </div>
                <div class="pricing-body mt-30 text-center">
                    <?php echo html_entity_decode($price_var['content']) ?>
                </div>             
               <div class="price-count mb-30">
                        <h2><?php echo html_entity_decode($price_var['price']) ?></h2>
                    </div> 
                <div class="pricing-btn">
                   <a href="<?php echo esc_url ( $price_var ['price-button-link']['url'])?>" class="btn ss-btn"><i class="fas fa-angle-right btn-icon mr-1"></i>  <?php echo html_entity_decode($price_var['price-button']) ?></a>
                </div>
            </div>
        </div>
      <?php endforeach;?>
    </div>
</div>
</section>
<!-- pricing-area-end -->













