<?php
	$data = luxia_el()->merge_options([
        
    'service_section_var' => [],
    'text_heading' => [],
    'symbol_img' => [],
  
   
        ], $data);
?>



<!-- services-area --> 


<section id="services2" class="services-area pt-120 pb-90 fix">
<div class="container">
    <div class="row">   
        <div class="col-lg-12">
            <div class="section-title center-align mb-50 text-center">
                <h2>
                <?php echo html_entity_decode ( $data ['text_heading'])?> 
                </h2>
                <span class="line5"><img src="<?php echo esc_url ($data ['symbol_img']['url'])?>" alt="<?php echo esc_url ($data ['symbol_img']['url'])?>"></span>
            </div>                           
        </div>                         
    </div>
    <div class="row">                        
        <?php $i = 0; ?>
              <?php foreach ((array) $data['service_section_var'] as $service_var): $i++; ?>            
         <div class="col-lg-4 col-md-12">                             
          <div class="services-box text-center">
              <div class="services-icon">
                 <img src="<?php echo esc_url ( $service_var ['icon']['url'])?>" alt="<?php echo esc_url ( $service_var ['icon']['url'])?>">
                </div>
               <div class="services-content2">
                    <h5>  <?php echo html_entity_decode ( $service_var ['title'])?> </h5> 
                     <?php echo html_entity_decode ( $service_var ['content'] )?>                    
                     <a href="<?php echo esc_url ($service_var['symbol_link']['url'])?>" class="ss-btn2"><i class="<?php echo esc_html ($service_var ['symbol'])?>"></i></a>
                </div>
            </div>                               
         </div>                        
          <?php endforeach;?>                    
    </div>
</div>
</section>


<!-- services-area-end -->