<?php
	$data = luxia_el()->merge_options([
        
    'service_section_var1' => [],			
    'text_heading' => [],			
    'symbol_img' => [],			
    'posts_per_page' => [],			
 		
        
    ], $data);
?>




<!-- team-area -->


<section id="team" class="team-area pt-120 pb-90">             
<div class="container">   
<div class="row">   
    <div class="col-lg-12">
        <div class="section-title center-align mb-50 text-center">
            <h2>
             <?php echo html_entity_decode ($data['text_heading'])?>
            </h2>
            <span class="line5">  <img src="<?php echo esc_url( $data ['symbol_img']['url'] ) ?>" alt="<?php echo esc_url( $data ['symbol_img']['url'] ) ?>"></span>                             
        </div>                           
    </div>                         
</div>
<div class="row">    

                     <?php $advanced= new wp_Query(array(
                        'post_type'=>'team',
                         'posts_per_page' => $data['posts_per_page'],
                    ));
                    while( $advanced->have_posts() ) : $advanced->the_post();
                    $terms_area = get_the_terms(get_the_id(),'category');
                    $terms   = array();
                    foreach($terms_area as $term) :
                    $terms[] = $term->slug;


                     ?>
                    <?php endforeach; ?> 
                        <div class="col-lg-3 col-md-6">
                            <div class="single-team text-center mb-30 ">
                                <div class="team-thumb">
                                  <div class="brd">
                                         <?php the_post_thumbnail(); ?>
                                    </div>
                                </div>
                                <div class="team-info">
                                    <h4><a href="<?php the_permalink(); ?>"><?php the_title();  ?></a></h4>
                                    <span>
                                        <?php
                                         $media = rwmb_meta( 'luxiazc_post_team_postions' );
                                         echo html_entity_decode ($media);	
                                         ?>
                                    </span>
                                    <div class="team-social mt-20">
                                         <?php
                                         $media = rwmb_meta( 'luxiazc_post_social' );
                                         echo html_entity_decode ($media);	
                                         ?>
                                    </div>
                                </div>
                            </div>
                        </div>
                     <?php  endwhile;  ?>
                        
                    </div>
    
</div>
</section>



<!-- team-area-end -->